SRCDIR(balancer/test/functional/http2)

TEST_SRCS(
    common.py
    test_compatibility.py
    test_cpu_limiter.py
    test_flow_control.py
    test_frame_size_error.py
    test_hpack.py
    test_http2.py
    test_priority.py
    test_settings.py
    test_statistics.py
    test_unexpected_frame.py
    test_unknown_flags.py
    test_unknown_frame.py
)

DATA(arcadia/balancer/test/functional/http2)

INCLUDE(../Test.inc)

REQUIREMENTS(
    cpu:4
    ram:12
)
SIZE(MEDIUM)
SPLIT_FACTOR(20)
TIMEOUT(600)
FORK_SUBTESTS()

END()
